<div class="page-sidebar">
    <div class="main-header-left d-none d-lg-block">
        <div class="logo-wrapper">
            <a href="index.html">
                <img class="d-none d-lg-block blur-up lazyloaded" src="../assets/images/aic/logowhite.png" alt=""
                    style="width: 100%;">
            </a>
        </div>
    </div>
    <div class="sidebar custom-scrollbar">
        <a href="javascript:void(0)" class="sidebar-back d-lg-none d-block"><i class="fa fa-times"
                aria-hidden="true"></i></a>
        <div class="sidebar-user">
            <img class="img-60" src="../assets/images/dashboard/user3.jpg" alt="#">
            <div>
                <h6 class="f-14"><?php  echo $user_first_name; ?></h6>
                <p><?php echo $user_role_name; ?></p>
            </div>
        </div>

        <?php

                    if($user_role_id=="1")
                    { // Division Admin
                        include('../includes/Sidebar/menus/menu.academic.php');
                    }

                    if($user_role_id=="2")
                    { // Finance Admin
                        include('../includes/Sidebar/menus/menu.php');
                    }

                    if($user_role_id=="3")
                    { // Center Function
                        include('../includes/Sidebar/menus/menu-centerfunction.php');
                    }

                    if($user_role_id == "4")
                    { // Councelor
                        include_once('../includes/Sidebar/menus/menu-counselor.php');
                    }

                    if($user_role_id == "5")
                    { // Student
                        include_once('../includes/Sidebar/menus/menu-student.php');
                    }
                    ?>

    </div>
</div>